/*-------------------global-----------------*/

@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,600,900,100);

@import url(https://fonts.googleapis.com/css?family=Open+Sans:100,300,500,700);


body {


    background-color: #fff;


    color: #222;


    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;


    font-size: 14px;


    font-weight: 300;


    line-height: 22px;


    position: relative;


}

.icon-action-redo, .icon-action-undo, .icon-anchor, .icon-arrow-down, .icon-arrow-down-circle, .icon-arrow-left, .icon-arrow-left-circle, .icon-arrow-right, .icon-arrow-right-circle, .icon-arrow-up, .icon-arrow-up-circle, .icon-badge, .icon-bag, .icon-ban, .icon-basket, .icon-basket-loaded, .icon-bell, .icon-book-open, .icon-briefcase, .icon-bubble, .icon-bubbles, .icon-bulb, .icon-calculator, .icon-calendar, .icon-call-end, .icon-call-in, .icon-call-out, .icon-camera, .icon-camrecorder, .icon-chart, .icon-check, .icon-chemistry, .icon-clock, .icon-close, .icon-cloud-download, .icon-cloud-upload, .icon-compass, .icon-control-end, .icon-control-forward, .icon-control-pause, .icon-control-play, .icon-control-rewind, .icon-control-start, .icon-credit-card, .icon-crop, .icon-cup, .icon-cursor, .icon-cursor-move, .icon-diamond, .icon-direction, .icon-directions, .icon-disc, .icon-dislike, .icon-doc, .icon-docs, .icon-drawer, .icon-drop, .icon-earphones, .icon-earphones-alt, .icon-emotsmile, .icon-energy, .icon-envelope, .icon-envelope-letter, .icon-envelope-open, .icon-equalizer, .icon-event, .icon-exclamation, .icon-eye, .icon-eyeglass, .icon-feed, .icon-film, .icon-fire, .icon-flag, .icon-folder, .icon-folder-alt, .icon-frame, .icon-game-controller, .icon-ghost, .icon-globe, .icon-globe-alt, .icon-graduation, .icon-graph, .icon-grid, .icon-handbag, .icon-heart, .icon-home, .icon-hourglass, .icon-info, .icon-key, .icon-layers, .icon-like, .icon-link, .icon-list, .icon-location-pin, .icon-lock, .icon-lock-open, .icon-login, .icon-logout, .icon-loop, .icon-magic-wand, .icon-magnet, .icon-magnifier, .icon-magnifier-add, .icon-magnifier-remove, .icon-map, .icon-menu, .icon-microphone, .icon-minus, .icon-mouse, .icon-music-tone, .icon-music-tone-alt, .icon-mustache, .icon-note, .icon-notebook, .icon-options, .icon-options-vertical, .icon-organization, .icon-paper-clip, .icon-paper-plane, .icon-paypal, .icon-pencil, .icon-people, .icon-phone, .icon-picture, .icon-pie-chart, .icon-pin, .icon-plane, .icon-playlist, .icon-plus, .icon-power, .icon-present, .icon-printer, .icon-puzzle, .icon-question, .icon-refresh, .icon-reload, .icon-rocket, .icon-screen-desktop, .icon-screen-smartphone, .icon-screen-tablet, .icon-settings, .icon-share, .icon-share-alt, .icon-shield, .icon-shuffle, .icon-size-actual, .icon-size-fullscreen, .icon-social-behance, .icon-social-dribbble, .icon-social-dropbox, .icon-social-facebook, .icon-social-foursqare, .icon-social-github, .icon-social-google, .icon-social-instagram, .icon-social-linkedin, .icon-social-pinterest, .icon-social-reddit, .icon-social-skype, .icon-social-soundcloud, .icon-social-spotify, .icon-social-steam, .icon-social-stumbleupon, .icon-social-tumblr, .icon-social-twitter, .icon-social-vkontakte, .icon-social-youtube, .icon-speech, .icon-speedometer, .icon-star, .icon-support, .icon-symbol-female, .icon-symbol-male, .icon-tag, .icon-target, .icon-trash, .icon-trophy, .icon-umbrella, .icon-user, .icon-user-female, .icon-user-follow, .icon-user-following, .icon-user-unfollow, .icon-vector, .icon-volume-1, .icon-volume-2, .icon-volume-off, .icon-wallet, .icon-wrench, icon-hand-right {
    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    font-weight: bold;
}

[class^="icon-"], [class*=" icon-"] {
    font-style: normal;
    font-weight: bold !important;
    text-decoration: inherit;
}

#rt-maintpHeadingTwo {
    padding-top: 3em;
}

.boxes .box .box-txt {
    font-weight: bold !important;
}

.gf-menu.l1 > li > .item {

    box-sizing: border-box;

    padding: 0;
    font-size: 13px;

    line-height: 25px;
    text-align: center;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-weight: bold !important;

}

h1 {

    font-size: 36px;

    line-height: 40px;

}

h2 {

    font-size: 30px;

    line-height: 40px;

}

h3 {

    font-size: 24px;

    line-height: 40px;

}

h4 {

    font-size: 18px;

    line-height: 20px;

}

h5 {

    font-size: 14px;

    line-height: 20px;

}

h6 {

    font-size: 12px;

    line-height: 20px;

}

p {

    font-weight: 400;

    line-height: 1.6;

    text-rendering: optimizelegibility;


}


.text-right {
    text-align: right;
}


#rt-showcase, #rt-top-surround {


    text-shadow: none;


}


#rt-bottom, #rt-transition {


    background-color: #fff;


    position: relative;


}


#rt-showFull {


    background: url("../images/4.jpg") repeat scroll 50% 100% / cover #5F5E5D;


}


a {


    color: #000000;


}


a:hover {


    color: #FFFFFF;


}


.color-overlay-grey {


    background-color: #5F5E5D;


    bottom: 0;


    left: 0;


    opacity: 0.5;


    position: absolute;


    right: 0;


    top: 0;


}


#rt-top-surround {

    color: #fff;

}

#rt-top {

    background-color: #999999
}


h1, h2, h3, h4, h5, h6 {

    color: #222222;

    font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;

    font-style: normal;

    font-weight: 300;

    line-height: 1.18571em;

    margin-bottom: 0.5em;

    margin-top: 0.2em;

    text-rendering: optimizelegibility;

}

.layout-mode-responsive .gf-menu.l1 > li {

    margin-right: 0;

}


.text-light h1, .text-light h2, .text-light h3, .text-light h4, .text-light h5, .text-light h6 {


    color: #FFFFFF;


}


h1 b, h1 strong, h2 b, h2 strong, h3 b, h3 strong, h4 b, h4 strong, h5 b, h5 strong, h6 b, h6 strong, .featured h4 {


    font-weight: 600;


}


div h1, div h2, div h3, div h4, div h5, div h6 {


    margin-top: 20px;


}


div h1:first-child, div h2:first-child, div h3:first-child, div h4:first-child, div h5:first-child, div h6:first-child {


    margin-top: 0;


}


.text-center {


    text-align: center;


}


.subtitle {


    color: #fff;


    font-weight: 300;


    letter-spacing: 0.04em;


    margin-top: 5px;


}


.dark .subtitle {


    color: #666;


}

.martop40 {

    margin-top: 40px;

}

.text-light .subtitle {


    opacity: 0.9;


}


.section-title {

    font-size: 37px;


    text-align: center;


}


.section-title h2 {


    font-weight: 900;


    letter-spacing: -0.05em;


    text-transform: uppercase;


}


.section-title .seperator {


    padding: 16px 0;


}


.seperator {


    height: 4px;


    line-height: 0;


    padding: 8px 0;


    text-align: left;


    width: 100%;


}


.seperator span {


    background: none repeat scroll 0 0 #fff;


    display: inline-block;


    height: 2px;


    opacity: 1;


    width: 100px;


}


.text-light .seperator span {


    background: none repeat scroll 0 0 #FFFFFF;


    opacity: 0.2;


}


.seperator.size-full span {


    width: 100%;


}


.seperator.size-medium span {


    width: 220px;


}


.seperator.size-small span {


    width: 100px;


}


.seperator.size-mini span {


    width: 40px;


}


.seperator.height-small span {


    height: 1px;


}


.spacer {


    display: block;


    width: 100%;


}


.spacer.spacer-mini {


    height: 15px;


}


.spacer.spacer-small {


    height: 40px;


}


.spacer.spacer-medium {


    height: 60px;


}


.spacer.spacer-big {


    height: 100px;


}


.hiden {


    opacity: 0;


}


.show {


    opacity: 1;


}


/*-------------------global end-----------------*/


/*-------------------menu-----------------------*/

ul.social-icons {

    margin: 0;

    padding: 0;

}


.social-icons li i:hover {

    border: 1px solid #fff;

    color: #fff;

}

.social-icons.accent li i {

    border: 1px solid #fff;

    color: #fff;

}

.social-icons.accent li i:hover {

    border: 1px solid #aaa;

    color: #aaa;

}

.inline-list > li {

    display: block;

    float: left;

    list-style: outside none none;

    margin-left: 5px;

    margin-bottom: 5px;


}

.contact-info {

    margin-top: 5px;

    text-align: right;


}

.social-icons li i {

    box-sizing: border-box;

    height: 26px;

    margin-top: 4px;

    padding: 5px 1px 0 2px;

    text-align: center;

    width: 26px;

}

.social-icons li i {

    border: 1px solid #ddd;

    border-radius: 50%;

    color: #ddd;

    font-size: 1em;

}

.gf-menu li {


    border: medium none;


    transition: all 0.2s ease;

    margin-right: 0;


}


.gf-menu.l1 > li {

    box-sizing: border-box;

    width: 100px;

    height: 100px;

}

.gf-menu .item {


    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

    font-weight: 400;

    color: #fff;


}

.icon_globe {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;

    font-weight: 400;

    color: #fff;

}

.gf-menu li:hover, .gf-menu li.active:hover {


    border: none;


    border-radius: 0;


    background: none;


    padding-top: 0;


}


.gf-menu li:hover > .item {


    color: #fff !important;


}


#rt-header {


    width: 100%;


    z-index: 1002;


}


.gf-menu-toggle {


    z-index: 21;


}


.ha-header-large {


    background-color: #fff;


}


.gf-menu.l1 > li.active {


    border: none;


    border-radius: 0;


}


.gf-menu {
    float: right;


}


#rt-logo, .gf-menu {


    margin: 0;


}


.logo-block {


    margin-top: 18px;


}


.ha-header-small-sp .logo-block {

    margin: 5px 0;

    padding: 0;

}


.ha-header-small {


    position: fixed !important;


    transition: all 0.2s ease;

    background-color: #fff;

}


.ha-header-small-sp {


    position: fixed !important;


    background-color: #fff;


    margin-top: -35px;


}


.ha-header-small-sp .gf-menu.l1 > li.active, .ha-header-small-sp .gf-menu li:hover {


    border: none;


    border-radius: 0;


    transition: all 0.2s ease;


}


/*
.ha-header-small-sp #rt-logo{



    background: url("../../../images/logo.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0) !important;











}


*/


.notfixed {


    position: relative !important;


}

.gf-menu.l1 li {

    font-size: 2.3em;


}


.gf-menu.l1 > li:nth-child(1), #rt-utility .rt-container > div:nth-child(1):hover {

    background-color: #e60000;


}

.gf-menu.l1 > li:nth-child(2), #rt-utility .rt-container > div:nth-child(2):hover {

    background-color: #FF751A;


}

.gf-menu.l1 > li:nth-child(3), .gf-menu.l1 > li:nth-child(3) .dropdown ul li:hover > .item, #rt-utility .rt-container > div:nth-child(3):hover {

    background-color: #FBB820;


}

.gf-menu.l1 > li:nth-child(4), .gf-menu.l1 > li:nth-child(4) .dropdown ul li:hover > .item, #rt-utility .rt-container > div:nth-child(4):hover {

    background-color: #94E107;


}

.gf-menu.l1 > li:nth-child(5), .gf-menu.l1 > li:nth-child(5) .dropdown ul li:hover > .item {

    background-color: #009AE7;


}

.gf-menu.l1 > li:nth-child(6), .gf-menu.l1 > li:nth-child(6) .dropdown ul li:hover > .item {

    background-color: #653FC8;


}

.ha-header-small-sp .fa::before {

    display: none;

}

.ha-header-small-sp .gf-menu.l1 > li {

    height: 70px;

}

.ha-header-small-sp #rt-logo {

    background-size: 90%;

}

.gf-menu .dropdown {
    background: #fff;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
}

.gf-menu li.parent:hover, .gf-menu .dropdown, .gf-menu .dropdown ul li:hover > .item {
    border: none;
    border-radius: 0;
}

.gf-menu .dropdown, .gf-menu .dropdown ul li {
    padding: 0;
}

.gf-menu .dropdown ul li:hover > .item {
    background-color: #009AE7;
}

.gf-menu .dropdown ul li:hover {
    padding-top: 0;

}

.gf-menu .dropdown ul li .item {
    color: #333;
    border: none;
    font-size: 13px;
    padding: 3px 20px;
    line-height: 30px;
}

.gf-menu.l1 > li > .item {
    padding: 26px 0;
}

.ha-header-small-sp .gf-menu.l1 > li > .item {
    padding: 30px 0;
    line-height: 6px;
}

.gf-menu .item.icon [class^="icon-"]::before, .gf-menu .item.icon [class*=" icon-"]::before {
    display: block;
    font-size: 2.5em;
    margin-bottom: 2px;
    margin-top: -4px;
}

.ha-header-small-sp .gf-menu .item.icon [class^="icon-"]::before, .ha-header-small-sp .gf-menu .item.icon [class*=" icon-"]::before {
    margin-top: -6px;
    opacity: 0;
}

.gf-menu.l1 > li:hover > .item .border-fixer {
    background: none;
}

.gf-menu li.parent > .item::after {
    display: none;
}

.gkArtContentWrap .nspInfo {
    margin: 0;
}

.nspMain .nspArt h4.nspHeader {
    padding: 4px 0 0 0;
    color: #444;
    font-size: 18px;
    font-weight: 300;
}

/*------------------menu end -------------------*/


/*-------------------slider----------------------*/


/*



#rt-showcase{



    padding-top:130px;}*/

.layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc {

    background-color: transparent !important;

}


#rt-showcase .layout-showcase .sprocket-features-img-container img {


    /*    margin: 180px 0 0 0 ;*/


    z-index: 1;


}

.arrows-active .sprocket-features-list {

    margin-left: 0 !important;

    margin-right: 0 !important;

}

#rt-showcase .sprocket-features-content {


    /*    position: absolute;*/


    width: 100%;


    text-align: center;


    top: 40%;

}

.sprocket-features-container {

    height: 100%;

}


.layout-slideshow .sprocket-features-title, .sprocket-features-container .sprocket-features-title {


    color: #ffffff;


    font-size: 37.5px;


    line-height: 48px;


    text-transform: uppercase;


    letter-spacing: 10px;


}

#rt-showcase .layout-slideshow .sprocket-features-title, #rt-showcase .layout-slideshow .sprocket-features-desc {

    color: #333;

}

#rt-showcase .layout-slideshow .sprocket-features-content {

    left: 0;

}

.layout-slideshow .sprocket-features-desc {

    display: block !important;

}


.rt-showcase-description {


    color: #555;


    display: block;


    margin-bottom: 40px;


}


.layout-slideshow .readon, .layout-showcase .readon {


    border: 1px solid rgba(255, 255, 255, 0);


    transition: all 0.3s ease;


}


.layout-slideshow .readon, .layout-slideshow .readon2, .layout-slideshow .readon, .layout-showcase .readon2 {


    border: 1px solid #fff;


    line-height: 1.7em;


    transition: all 0.3s ease;


}


.layout-slideshow .readon, .layout-slideshow .readon2, .layout-showcase .readon, .layout-showcase .readon2 {


    color: #ffffff;


    font-size: 18px;


    display: inline-block;


    margin: 0 15px;


    padding: 8px 10px;


    width: 150px;


}


#rt-showcase a.readon:hover {


    color: #ffffff;


    border: 1px solid #fff;


    transition: all 0.3s ease;


}


#rt-showcase a.readon2:hover {


    color: #ffffff;


    transition: all 0.3s ease;


}


#rt-showcase .layout-slideshow .next, #rt-showcase .layout-showcase .sprocket-features-arrows .next {


    background: url("../images/paddle_next_medium.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);


}


#rt-showcase .layout-slideshow .prev, #rt-showcase .layout-showcase .sprocket-features-arrows .prev {


    background: url("../images/paddle_prev_medium.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);


}


#rt-showcase .layout-slideshow .sprocket-features-arrows .arrow span, #rt-showcase .layout-showcase .sprocket-features-arrows .arrow span {


    opacity: 0;


}


#rt-showcase .layout-slideshow .sprocket-features-pagination li, #rt-showcase .layout-slideshow .sprocket-features-arrows .arrow, #rt-showcase .layout-showcase .sprocket-features-pagination li, #rt-showcase .layout-showcase .sprocket-features-arrows .arrow {


    background-size: 47px 94px;


    box-shadow: none;


    height: 94px;


    margin: -47px 0 0;


    width: 47px;


    background-color: none;


    border: none;


}


/*-------------------slider end------------------*/


/*------------------colors-----------------------*/

.mainBgColor {

    background: linear-gradient(-45deg, #3c1418 12%, #0a1029 72%) repeat scroll 0 0 rgba(0, 0, 0, 0);

    bottom: 0;

    left: 0;

    opacity: 0.93;

    position: absolute;

    right: 0;

    top: 0;

    transition: background 0.3s ease 0s;

    z-index: 0;

}

.bg_gr_beige {


    background: #ffe0a3; /* Old browsers */


    background: -moz-radial-gradient(center, ellipse cover, #ffe0a3 1%, #ffd589 100%); /* FF3.6+ */


    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%, #ffe0a3), color-stop(100%, #ffd589)); /* Chrome,Safari4+ */


    background: -webkit-radial-gradient(center, ellipse cover, #ffe0a3 1%, #ffd589 100%); /* Chrome10+,Safari5.1+ */


    background: -o-radial-gradient(center, ellipse cover, #ffe0a3 1%, #ffd589 100%); /* Opera 12+ */


    background: -ms-radial-gradient(center, ellipse cover, #ffe0a3 1%, #ffd589 100%); /* IE10+ */


    background: radial-gradient(ellipse at center, #ffe0a3 1%, #ffd589 100%); /* W3C */


    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe0a3', endColorstr='#ffd589', GradientType=1); /* IE6-9 fallback on horizontal gradient */


}


.bg_gr_liteBrown {


    background: #f2ecd9; /* Old browsers */


    background: -moz-radial-gradient(center, ellipse cover, #f2ecd9 1%, #d0c4aa 100%); /* FF3.6+ */


    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%, #f2ecd9), color-stop(100%, #d0c4aa)); /* Chrome,Safari4+ */


    background: -webkit-radial-gradient(center, ellipse cover, #f2ecd9 1%, #d0c4aa 100%); /* Chrome10+,Safari5.1+ */


    background: -o-radial-gradient(center, ellipse cover, #f2ecd9 1%, #d0c4aa 100%); /* Opera 12+ */


    background: -ms-radial-gradient(center, ellipse cover, #f2ecd9 1%, #d0c4aa 100%); /* IE10+ */


    background: radial-gradient(ellipse at center, #f2ecd9 1%, #d0c4aa 100%); /* W3C */


    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ecd9', endColorstr='#d0c4aa', GradientType=1); /* IE6-9 fallback on horizontal gradient */


}


.bg_gr_darkBlue {


    background: #174799; /* Old browsers */


    background: -moz-radial-gradient(center, ellipse cover, #174799 1%, #0f2f62 100%); /* FF3.6+ */


    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%, #174799), color-stop(100%, #0f2f62)); /* Chrome,Safari4+ */


    background: -webkit-radial-gradient(center, ellipse cover, #174799 1%, #0f2f62 100%); /* Chrome10+,Safari5.1+ */


    background: -o-radial-gradient(center, ellipse cover, #174799 1%, #0f2f62 100%); /* Opera 12+ */


    background: -ms-radial-gradient(center, ellipse cover, #174799 1%, #0f2f62 100%); /* IE10+ */


    background: radial-gradient(ellipse at center, #174799 1%, #0f2f62 100%); /* W3C */


    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#174799', endColorstr='#0f2f62', GradientType=1); /* IE6-9 fallback on horizontal gradient */


}


.color-brown {


    color: #2E1C1C;


}


.color-blue {


    color: #133A7C;


}


.color-lite-brown {


    color: #E2D9C3;


}


/*------------------colors end------------------*/


/*------------------services----------------------*/

.box-icon i {

    min-width: 33px;

}

.box-icon {

    border: 1px solid;

    border-radius: 50%;


    display: inline-block;

    float: left;

    font-size: 36px;

    padding: 6px 8px;

    transition: all 0.2s ease 0s;

}

#rt-utility .rt-container > div:hover .box-icon {

    background: none repeat scroll 0 0;


}

.box-icon {

    float: none;

    padding: 24px 27px;

}

#rt-utility .rt-container > div:hover .box-icon {

    background: none repeat scroll 0 0 #fff !important;

    border-color: #fff !important;


}

.box-title {

    font-size: 1.57143em;

    font-weight: 300;

    margin: 0;

    padding: 18px 0 15px;

    transition: all 0.2s ease 0s;

}


.colored .box-container:hover .box-title {

    color: #ffffff;

}

.colored .box-container:hover .box-body {

    color: #ffffff;

}

.boxes.colored .box-container {

    padding: 0.71429em 0;

}

#rt-utility {

    padding-top: 70px;

    padding-bottom: 70px;


    position: relative;


}


.featured, .about-featured {


    background-color: #f2f2f2;


    cursor: pointer;


    margin-bottom: 60px;


    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);


    padding: 14px 30px 0 30px;


    position: relative;


}

.modal {
    position: fixed;
    top: 10%;
    left: 50%;
    z-index: 1050;
    width: 560px;
    margin-left: -280px;
    background-color: #ffffff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    outline: none;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}


.about-featured {

    margin: 10px;

    padding: 14px 30px;


}

.featured .featured-icon, .about-featured .featured-icon {

    background: none repeat scroll 0 0 white;

    border-radius: 100%;

    display: block;

    height: 120px;

    margin: 0 auto 20px;

    padding: 25px 10px;

    text-align: center;

    width: 120px;

    box-sizing: border-box;

}

.featured .featured-icon p, .about-featured .featured-icon p {

    color: #465366;

    font-size: 11px;

    font-weight: 700;

    line-height: 14px;

    margin-top: 4px;

    text-transform: uppercase;

}

.featured i, .about-featured i {


    font-size: 38px;


    transition: all 0.3s ease-in-out 0s;


    color: #333;


}


.featured:hover > i {


    animation: 0.7s ease 0s normal none ease;


}


.featured:hover .block-readmore a {


    -webkit-box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);


    box-shadow: 4px 4px 0 rgba(0, 0, 0, 0.1);


}


.featured h3 {


    margin-top: 40px;


    color: #333;


    font-weight: 400;


}


.featured h4 {


    margin-top: 46px;


}


.featured p {


    margin: 0;


    font-size: 14px;


}


.theme_btn {


    border: medium none;


    color: #fff;


    display: inline-block;


    font-size: 14px;


    font-weight: 300;


    letter-spacing: 0;


    line-height: 1;


    padding: 22px 40px;


    text-transform: uppercase;


    transition: all 0.35s ease-in-out 0s;


    box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.05);


}


a.theme_btn {


    position: relative;


    top: 24px;


}


.block-readmore a:hover {


    color: #fff;


}


/*----------------services end-----------------*/


/*----------------- numbers --------------------*/


#rt-maintpHeadingOne {


    position: relative;


    padding-bottom: 20px;


    padding-top: 40px;


    background: url(../images/3.jpg) no-repeat scroll 50% 100% / cover #ea6153;


}


.counter span {


    font-weight: 600;


}


.numbers {


    position: relative;


}


/*----------------- numbers end ----------------*/


/*----------------- prices ---------------------*/


#maintop-wrapper {


    position: relative;


}


#rt-maintop {


    background: url("../upload/bg-3.jpg") repeat scroll 50% 100% / cover #5F5E5D;

}

.simple-pricing-table a.btn:hover, .simple-pricing-table .hilighted .btn, .simple-pricing-table .btn {


    background-image: none;


    border-radius: 0;

    position: relative;

    top: 25px;

    padding: 18px 32px;


    margin-bottom: -25px;

    text-shadow: none;

    color: #fff;


    border: none;


    font-size: 16px;


}


/*----------------- prices end ---------------------*/


/*----------------- skills ---------------------*/


#rt-mainbottom {


    padding: 60px 0;


    position: relative;


    background-color: #fff;


}


#rt-mainbottom h3 {


    color: #000;


}


.about-block {


    margin-left: 30px;


}


.about-ul {


    margin-top: 36px;


}


.about-ul li {


    font-size: 14px;


    font-weight: 300;


    list-style-type: none;


    margin-top: 15px;


}


.about-ul li i {


    font-size: 16px;


    padding-right: 7px;


}


.block_skills p {


    margin: 0;


    color: #333;


}


.progress {


    border-radius: 0;


    height: 30px;


    background-image: none;


    padding: 5px;


}


.progress-striped .bar {


    background-image: none;


}


.progress .bar, .progress {


    box-shadow: none;


    text-shadow: none;


    line-height: 29px;


}

.quote, .big-title, .about p, .about a {

    text-align: left;

}

.section-title h2.big-title {

    font-weight: 300;

}


/*----------------- skills end ---------------------*/


/*-----------------    team   ---------------------*/


#teamstyle {


    position: relative;


}


.img-circle {


    border-radius: 0;


}


/*----------------- team end ---------------------*/


/*----------------- portfolio ---------------------*/


#rt-bottom div.default .sp-portfolio-thumb .sp-portfolio-overlay {


    /*background: none repeat scroll 0 0 rgb(46, 204, 113);*/


    transition: opacity 400ms ease 0s;


}


#rt-bottom div.default .sp-portfolio-item-inner:hover .sp-portfolio-overlay {


    opacity: 1;


    transition: opacity 300ms ease 0s;


}


#rt-bottom div.default ul.sp-portfolio-filter {


    margin: 0 0 40px;


}


.sp-portfolio-item-details {


    text-align: left;


}


.sp-portfolio-item-details .item-title a {


    color: #333;


    font-size: 20px;


    font-weight: 600;


}


.sp-portfolio-item-details .item-title {


    margin-top: 10px;


    margin-bottom: 0;


}


.sp-portfolio-item-details small {


    color: #fff;


    font-size: 14px;


    font-weight: 300;


    font-style: italic;


}


.sp-portfolio-overlay a {


    color: #fff;


    -webkit-border-radius: 2px;


    border-radius: 2px;


}


.sp-portfolio-overlay a:hover {


    color: #fff;


}


#rt-bottom .sp-portfolio-filter li .btn {


    background-color: #262626;


    color: #fff;


    -webkit-border-radius: 2px;


    border-radius: 0;


    transition: all 300ms ease 0s;


    padding: 15px 20px;


}


#rt-bottom .sp-portfolio-filter li {


    margin-right: 10px;


}


#rt-bottom .sp-portfolio-thumb .sp-portfolio-preview, #rt-bottom .sp-portfolio-thumb .sp-portfolio-link {


    display: inline-block;


    opacity: 0;


    position: absolute;


    transition: all 300ms ease 0s;


    border-radius: 0;


    padding: 6px 0;


}


#rt-bottom .sp-portfolio-thumb .sp-portfolio-preview {


    left: 50%;


    margin-left: -110px;


    transition: all 300ms ease 0s;


}


#rt-bottom .sp-portfolio-thumb .sp-portfolio-link {


    margin-right: -110px;


    right: 50%;


}


#rt-bottom .sp-portfolio-item-inner:hover .sp-portfolio-preview {


    margin-left: -95px;


    opacity: 1;


}


#rt-bottom .sp-portfolio-item-inner:hover .sp-portfolio-link {


    margin-right: -95px;


    opacity: 1;


}


/*--------------------- portfolio end------------------------*/


/*--------------------- map & contact-----------------------*/


#rt-fullwidth {


    position: relative;


}


#rt-fullwidth .rt-container {


    height: 400px;


}


.fullWidthIsHome {


    height: 400px;


}


#rt-fullwidth .section-title {


    margin-bottom: 0;


}


#rt-contact {


    position: relative;


    background: url("../images/bg-sequence10.jpg") repeat scroll 50% 100% / cover #ea6153;


    padding: 70px 0;


}


#sp_quickcontact177 input, #sp_quickcontact177 textarea#message {


    background-color: #ebebeb;


    border: medium none;


    box-shadow: none;


    color: #444;


    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;


    font-size: 16px;


    font-weight: bold;


    opacity: 0.9;


    padding: 15px 18px;


    text-align: left;


    width: 80%;


    border-radius: 0;


}


#sp_quickcontact177 textarea#message {


    height: 138px;


}


#sp_quickcontact177 #sp_qc_submit {


    text-align: center;


    width: 89%;


    opacity: 1;


    color: #fff;


}


/*--------------------- map & contact-----------------------*/


/*------------------------- footer---------------------------*/


.l-footer-columns {


    color: rgba(255, 255, 255, 0.9);

    font-size: 14px;


}


#rt-copyright {


    margin: 0;


    padding: 0;


    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);


}


#rt-copyright p {


    margin: 0;


}


.footer li {


    display: inline;


    margin-right: 20px;


}


#rt-copyright .footer > li > a {


    display: inline;


    color: rgba(255, 255, 255, 0.6);


    font-weight: 500;


}


ul.menu li a:before {


    content: "";


}


.l-footer-columns .title {

    color: #fff;

    font-size: 1.14286em;

    text-transform: uppercase;
    padding-bottom: 0;

}


/*--------------- footer----------------------*/


[class*="decor-"] {


    height: 60px;


    left: 0;


    position: absolute;


    width: 100%;


}


[class*="decor-"] svg {


    height: 101%;


}


.decor-top {


    bottom: 100%;


    z-index: 4;


}


.decor-bottom {


    top: 99.9%;


    z-index: 4;


}


.decor {


    display: block;


    margin: 0 auto;


    position: relative;


    fill: #fff;


}


.white, .white h3 {

    color: #fff;

}

.swatch-white-trans .decor {


    fill: #fff;


}


.swatch-white-red .decor {


    fill: #fff;


}


.swatch-white-yellow .decor {


    fill: #fff;


}


.swatch-contact {


    background-color: #g;


}


.swatch-contact .decor {


    fill: #ecf0f1;


}


/*loader*/


#mask {


    background-color: #FFFFFF;


    height: 100%;


    position: fixed;


    width: 100%;


    z-index: 100000;


}


.loader {


    height: 40px;


    left: 50%;


    margin: -20px 0 0 -20px;


    position: absolute;


    top: 50%;


    width: 40px;


}


/*loader ends*/


/*------------blog starts here-------------*/


/*.gkTabsWrap.vertical ol li.active, .gkTabsWrap.horizontal ol li.active, .gkTabsWrap.vertical ol li.active:hover, .gkTabsWrap.horizontal ol li.active:hover, .gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li{



    box-shadow: none;



    border: none;



    border-radius: 0;



}



*/


/*

#rt-mainbody-surround .title:after {



    content: "";



    height: 2px;



    left: 0;



    position: absolute;



    top: 42px;



    width: 32px;



}*/


.k2LatestCommentsBlock ul, .k2CategoriesListBlock ul, .k2ArchivesBlock ul {


    margin: 0 0 10px;


}


.itemBody .btn {


    margin-top: 10px;


}


/*==================  Edit Tabs  ================= */


.gkTabsWrap {


    border: 1px solid #eee;


}


.gkTabsWrap.vertical ol li,
.gkTabsWrap.horizontal ol li {


    box-shadow: none;


    background: #fafafa;


    border: none;


    border-top: none;


}


.gkTabsWrap.vertical ol li.active,
.gkTabsWrap.horizontal ol li.active,
.gkTabsWrap.vertical ol li:hover.active,
.gkTabsWrap.horizontal ol li:hover.active {


    color: #fff;


    box-shadow: none;


}


.gkTabsWrap.vertical ol li:hover,
.gkTabsWrap.horizontal ol li:hover {


    background: #f6f6f6;


}


.gkTabsButtonNext,
.gkTabsButtonPrev {


    background: #ddd;


}


.gkTabsButtonNext:hover,
.gkTabsButtonPrev:hover {


    background: #eee;


}


.gkTabsWrap.horizontal {


    border: 1px solid #e5e5e5;


}


.gkTabsWrap.horizontal > ol {


    background: #fff;


}

/*-------------------our clients-------------------*/

.owl-theme .owl-controls .owl-buttons .owl-prev {

    left: 0 !important;

    background-image: url('../images/md-arrow.png');

    background-position: -10px -2px;

}

.owl-theme .owl-controls .owl-buttons .owl-prev, .owl-theme .owl-controls .owl-buttons .owl-next {


    height: 35px;

    text-indent: -9999px;

    width: 27px;

}


.owl-theme .owl-controls .owl-buttons .owl-next {

    right: 0 !important;

    background-image: url('../images/md-arrow.png');

    background-position: -44px -2px;

}

.owl-theme .owl-controls .owl-buttons div {

    position: relative !important;

    background-color: rgba(0, 0, 0, 0.1) !important;

    padding: 0 !important;

}


.mod_ext_owl_carousel_images {

    padding: 0 15px !important;

}

/*------------------our clients end --------------*/

/*-------------about us----------------------------*/

#rt-ext-heading .layout-top .sprocket-tabs-nav {

    padding: 0 !important;

}

/*------------about us end--------------------------*/


/* ==================  End  ===================== */


/*



 * VERTICAL mode



 */


.gkTabsGK5 {


    position: relative;


    overflow: hidden;


}


.gkTabsWrap {


    margin: 0;


}


.gkTabsContainer {


    -webkit-transition: all .3s ease-out;


    -moz-transition: all .3s ease-out;


    -ms-transition: all .3s ease-out;


    -o-transition: all .3s ease-out;


    transition: all .3s ease-out;


}


.gkTabsItem {


    -webkit-box-sizing: border-box;


    -moz-box-sizing: border-box;


    box-sizing: border-box;


    padding: 20px 2px;


    position: absolute;


    top: 0;


    -webkit-transition: all .3s ease-out;


    -moz-transition: all .3s ease-out;


    -ms-transition: all .3s ease-out;


    -o-transition: all .3s ease-out;


    transition: all .3s ease-out;


    width: 100%;


    z-index: 1;


}


.gkTabsItem.gk-active {


    position: relative;


    top: 0;


    z-index: 1;


}


.gkTabsItem.gk-hide {


    position: absolute;


    top: 0;


    z-index: 0;


}


.gkTabsItem.gk-opacity.gk-hide {


    opacity: 0;


}


.gkTabsItem.gk-opacity.gk-active {


    opacity: 1;


}


.gkTabsItem.gk-slide_vertical.gk-hide {


    opacity: 0;


    -webkit-transform: translateY(-100%);


    -moz-transform: translateY(-100%);


    -ms-transform: translateY(-100%);


    -o-transform: translateY(-100%);


    transform: translateY(-100%);


}


.gkTabsItem.gk-slide_vertical.gk-active {


    opacity: 1;


    -webkit-transform: translateY(0%);


    -moz-transform: translateY(0%);


    -ms-transform: translateY(0%);


    -o-transform: translateY(0%);


    transform: translateY(0%);


}


.gkTabsItem.gk-slide_vertical.gk-hidden {


    opacity: 0;


    -webkit-transform: translateY(100%);


    -moz-transform: translateY(100%);


    -ms-transform: translateY(100%);


    -o-transform: translateY(100%);


    transform: translateY(100%);


}


.gkTabsItem.gk-slide_horizontal.gk-hide {


    opacity: 0;


    -webkit-transform: translateX(-100%);


    -moz-transform: translateX(-100%);


    -ms-transform: translateX(-100%);


    -o-transform: translateX(-100%);


    transform: translateX(-100%);


}


.gkTabsItem.gk-slide_horizontal.gk-active {


    opacity: 1;


    -webkit-transform: translateX(0%);


    -moz-transform: translateX(0%);


    -ms-transform: translateX(0%);


    -o-transform: translateX(0%);


    transform: translateX(0%);


}


.gkTabsItem.gk-slide_horizontal.gk-hidden {


    opacity: 0;


    -webkit-transform: translateX(100%);


    -moz-transform: translateX(100%);


    -ms-transform: translateX(100%);


    -o-transform: translateX(100%);


    transform: translateX(100%);


}


/* tabs */


.gkTabsWrap.vertical ol {


    margin: 0 !important;


    padding: 0 20px !important;


}


.gkTabsWrap.vertical ol li,
.gkTabsWrap.horizontal ol li {


    cursor: pointer;


    float: left;


    list-style-type: none !important;


    padding: 8px 16px !important;


    border-radius: 0;


    margin: 14px 4px 0;


    line-height: 22px !important


}


.gkTabsWrap.vertical ol li.active,
.gkTabsWrap.horizontal ol li.active,
.gkTabsWrap.vertical ol li:hover.active,
.gkTabsWrap.horizontal ol li:hover.active {


    line-height: 22px !important


}


.gkTabsWrap.vertical .gkTabsContainer + ol {


    overflow: hidden;


}


.gkTabsWrap.vertical .gkTabsContainer + ol li {


    margin: 0 4px 14px;


}


/* containers */


.gkTabsContainer,
.gkTabsContainer[style] {


    clear: both;


    overflow: hidden !important;


    overflow-x: hidden !important;


    overflow-y: hidden !important;


    position: relative;


}


/* buttons prev/next */


.gkTabsButtonNext,
.gkTabsButtonPrev {


    border-radius: 50%;


    cursor: pointer;


    height: 18px;


    position: absolute;


    right: 0;


    font: 0/0px a;


    top: 43%;


    width: 18px;


    z-index: 3;


}


.gkTabsButtonPrev {


    left: 0;


    right: inherit;


}


.gkTabsButtonNext:before,
.gkTabsButtonPrev:before {


    content: "›";


    display: block;


    font-size: 14px;


    font-weight: bold;


    height: 18px;


    line-height: 17px;


    text-align: center;


    width: 18px;


}


.gkTabsButtonPrev:before {


    content: "‹";


}


/*



 * HORIZONTAL mode



 */


.gkTabsWrap.horizontal {


    -webkit-box-sizing: border-box;


    -moz-box-sizing: border-box;


    box-sizing: border-box;


    display: table;


    width: 100%;


}


.gkTabsWrap.horizontal > ol,
.gkTabsWrap.horizontal > .gkTabsContainer {


    display: table-cell;


    vertical-align: top;


}


.gkTabsWrap.horizontal > ol {


    border: none;


    overflow: hidden;


    margin: 0 !important;


    padding: 20px 0 20px 20px !important;


}


.gkTabsWrap.horizontal > ol {


    position: relative;


    z-index: 5;


}


/* tabs */


.gkTabsWrap.horizontal ol li {


    width: auto;


    margin: 0 0 6px !important;


}


.gkTabsWrap.horizontal ol li.active {


}


.gkTabsWrap.horizontal .gkTabsContainer + ol {


    padding: 20px 20px 20px 0 !important;


}


.gkTabsWrap.horizontal .gkTabsContainer + ol li {


    float: right;


}


/*------------blog ends here-------------*/


/*----------------presets----------*/


.presets {


    position: fixed;


    left: 5px;


    top: 94px;


    width: 52px;


    height: auto;


    border-radius: 4px;


    background-color: #FFF;


    padding: 0px;


    z-index: 99;


    /* box-shadow: -3px 0px 0px 0px rgba(0,0,0,0.2); */


    border: 1px solid #eee;


}


a.btn-preset {


    width: 30px;


    height: 30px;


    border-radius: 4px;


}


.presets div {


    /* text-align:center; */


    /* margin: 0 auto; */


}


div#gantry-resetsettings {


    width: 100%;


    display: inline-block;


    text-align: center;


}


.simple-pricing-table .rt-grid-3, .featured, .theme_btn, .readon, .readon2 {

    border-radius: 4px;

}

.btn-default {


    border-radius: 4px;


}


.title {

    position: relative;

}

.light h2 {

    color: #fff;

}

.dark h2 {

    color: #262626;

}


/*--------------CONTACT DETALS START----------------*/


.contact-details .fa {

    font-size: 1.4em;

    line-height: 32px;

    text-align: center;

    width: 40px;

}

.contact-details-list {

    margin-left: 0;

}

.contact-details-list li {

    list-style-type: none;

}

.sidebar .title {

    padding-bottom: 0;


    text-transform: uppercase;

}

/*--------------CONTACT DETALS ENDS----------------*/
/*---------------F.A.Q starts here-----------------------------*/


.accordion-group {
    border-radius: 0;
    border: none;
}

.collapsed {
    border-top: none;
}

/*---------------F.A.Q ends here-----------------------------*/

.breadcrumb {
    border: transparent;
    background-color: transparent;
}

.breadcrumb li {
    text-shadow: none;
}

.page-with-color h3, .page-with-color li, .page-with-color .breadcrumb li i, .page-with-color li a {
    color: #fff !important;
}


/*---------------Pricing Tables-----------------------------*/
.pricing-table {
    border: solid 1px #ddd;
    margin-left: 0;
    margin-bottom: 1.42857em;
}

.pricing-table * {
    list-style: none;
    line-height: 1;
}

.pricing-table .title {
    background-color: #ddd;
    padding: 1.07143em 1.42857em;
    text-align: center;
    color: #333;
    font-weight: bold;
    font-size: 1.14286em;
}

.pricing-table .price {
    background-color: #eee;
    padding: 1.07143em 1.42857em;
    text-align: center;
    color: #333;
    font-weight: normal;
    font-size: 1.42857em;
}

.pricing-table .description {
    background-color: #fff;
    padding: 1.07143em;
    text-align: center;
    color: #777;
    font-size: 0.85714em;
    font-weight: normal;
    line-height: 1.4;
    border-bottom: dotted 1px #ddd;
}

.pricing-table .bullet-item {
    background-color: #fff;
    padding: 1.07143em;
    text-align: center;
    color: #333;
    font-size: 1em;
    font-weight: normal;
    border-bottom: dotted 1px #ddd;
}

.pricing-table .cta-button {
    background-color: #f5f5f5;
    text-align: center;
    padding: 1.42857em 1.42857em 0;
}

.pricing-table .cta-button a.button {
    padding: 14px 25px;
}


/*------------------portfolio drag----------------------*/

.mod_ext_owl_carousel_images .ext-item-html {
    position: relative;
    background: transparent;
    color: #555;
}

/*--------------portfolio drag ends here-----------------*/
.gf-menu .dropdown {
    z-index: 1001 !important;
}


/* ----------------- CUSTOM ABSOLIS ----------------- */
/* MENU */
/* Accueil */
.gf-menu.l1 > li:nth-child(1), #rt-utility .rt-container > div:nth-child(1):hover {
    background-color: #008ED3;
    /*#1A82CA;*/
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

/* Candidats */
.gf-menu.l1 > li:nth-child(2), .gf-menu.l1 > li:nth-child(2) .dropdown ul li:hover > .item, #rt-utility .rt-container > div:nth-child(2):hover {
    background-color: #ee5558;
}

/* Entreprises */
.gf-menu.l1 > li:nth-child(3), .gf-menu.l1 > li:nth-child(3) .dropdown ul li:hover > .item, #rt-utility .rt-container > div:nth-child(3):hover {
    background-color: #f18713;
}

/* Agences */
.gf-menu.l1 > li:nth-child(4), .gf-menu.l1 > li:nth-child(4) .dropdown ul li:hover > .item, #rt-utility .rt-container > div:nth-child(4):hover {
    background-color: #91d039;
    /*#BFC83E;*/

}

/* Liens utiles */
.gf-menu.l1 > li:nth-child(5), .gf-menu.l1 > li:nth-child(5) .dropdown ul li:hover > .item {
    background-color: #9963A3;
}


/* FIX BUG STYLE MENU ECRITURE ( AJOUTER LE NOM DE L'ICONE DANS LA LISTE) */
/*.icon-home {
    font-family: simple-line-icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}*/
/* FIN BUG STYLE MENU .icon-home, .icon-user, .icon-briefcase, .icon-hand-right*/


.gf-menu {
    float: right;
}


.gf-menu > li > .item {
    text-transform: unset;
}


#rt-showFull {
    background: transparent !important;
}

/* Couleur texte boxes */
.boxes .box-s-1 .box-txt {
    background-color: rgba(153, 99, 163, 0.81) !important;
}

/* Couleur onglet actif*/
.gf-menu .dropdown ul li.active > .item {
    color: #999999 !important;
}

/* Largeur champ formulaire postuler */
#inscription select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    width: 90%;
}


a {
    color: #000000 !important;
}

a:hover {
    color: #000000 !important;
}

/* Efface le bouton back to top sur les annonces k2 */
.itemBackToTop {
    display: none;
}



